import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHouseChimneyComponent extends TiniElement {
    static readonly defaultTagName = "icon-house-chimney";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHouseChimney: any;
